### Method

# Gio MountOperation set_password_save

#### Declaration [src]

    void
    g_mount_operation_set_password_save (
      GMountOperation* op,
      GPasswordSave save
    )

#### Description [src]

Sets the state of saving passwords for the mount operation.

Sets property | `Gio.MountOperation:password-save`

#### Parameters

`save`

  Type: `GPasswordSave`

  A set of `GPasswordSave` flags.